Subject: Last Call: <draft-ietf-detnet-flow-information-model-10.txt> (DetNet Flow Information Model) to Informational RFC

From: The IESG <[email-masked]>
Date: Fri, 28 Aug 2020 07:14:14 -0700

The IESG has received a request from the Deterministic Networking WG (detnet)
to consider the following document: - 'DetNet Flow Information Model'
  <draft-ietf-detnet-flow-information-model-10.txt> as Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2020-09-11. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document describes flow and service information model for
   Deterministic Networking (DetNet).  These models are defined for IP
   and MPLS DetNet data planes

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-detnet-flow-information-model/

No IPR declarations have been submitted directly on this I-D.